References

List report references

GET
/api/v1/reports/{reportId}/references

Scope: reports:read

Every reference questionnaire attached to the report, with its delivery and response state.

Authorization

AuthorizationBearer <token>

Use Authorization: Bearer vrf_live_... or vrf_test_....

In: header

Path Parameters

reportId*string

Report identifier.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/v1/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/references"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "reportId": "836df459-dc40-4aa1-972a-6eb0a864dff9",    "refereeName": "string",    "refereeEmail": "user@example.com",    "refereePhone": "string",    "status": "REQUESTED",    "sentAt": "2019-08-24T14:15:22Z",    "submittedAt": "2019-08-24T14:15:22Z",    "responses": {}  }]